%define name recover
%define version 1.3c
%define release 3%{?dist}
%define prefix %{_prefix}
%define summary Utility for recovering a lost file

Name:           %{name}
Version:        %{version}
Release:        %{release}
Summary:	%{summary}
License:	GPL
Group:		Applications/System
Url:		http://recover.sourceforge.net/linux/recover/
Source:		%{name}-%{version}.tar.bz2
Patch:		%{name}.patch.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
requires:	e2fsprogs

%description
Recover is a utility which automates some steps as described in the 
Ext2fs-Undeletion howto. 
(http://pobox.com/~aaronc/tech/e2-undel/howto.txt) in order to recover a 
lost file. Our goal is to make it as easy as possible to undelete a 
file (ie. a GTK and/or Qt interface). Right now, there is only a console 
version.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%patch

%build
make

%install
make DESTDIR=$RPM_BUILD_ROOT install

%files
%defattr(-,root,root)
%doc CHANGES LICENSE README
%{_bindir}/*
%{_datadir}/%{name}/*
%{_mandir}/man1/%{name}.1*

%changelog
* Sat Jan  6 2007 Peter Hanecak <hany@hany.sk> 1.3c-3
- rebuild for Doors 10.0 (FC6)
- added %%{?dist} into spec

* Mon Aug 22 2005 Peter Hanecak <hanecak@megaloman.sk> 1.3c-2
- rebuild for Doors 8.0 (FC4)
- changed group

* Thu Sep  2 2004 Peter Hanecak <hanecak@megaloman.sk> 1.3c-1
- adapted to Doors Linux

* Fri Sep 12 2003  Lenny Cartier <lenny@mandrakesoft.com> 1.3c-1mdk
- 1.3c

* Wed Aug 28 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.3b-1mdk
- 1.3b

* Tue Aug 28 2001  Lenny Cartier <lenny@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Jan 26 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.2-3mdk
- rebuild

* Mon Dec 13 2000 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.2-2mdk
- included ressource and man page into package
- corrected my own adress in changelog :-)

* Mon Nov 13 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.2-1mdk
- updated to 1.2

* Thu Sep 28 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.1-1mdk
- used srpm from Guillaume Rousse :
	Wed Sep 27 2000 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.1-2mdk
	- added e2fsprogs requires for debugfs

* Tue Sep 26 2000 Guillaume Rousse <g.rousse@linux-mandrake.com> 
- first mandrake release
